libevemu1_1.2.0-2_amd64.deb


Advertisement

Description

libevemu1 - Linux Input Event Device Emulation Library

Property Value
Distribution Debian 8 (Jessie)
Repository Debian Main amd64
Package name libevemu1
Package version 1.2.0
Package release 2
Package architecture amd64
Package type deb
Installed size 106 B
Download size 30.21 KB
Official Mirror ftp.br.debian.org
The evemu library and tools are used to describe devices, record data,
create emulation devices and replay data from kernel evdev (input event)
devices.

Alternatives

Package Version Architecture Repository
libevemu1_1.2.0-2_i386.deb 1.2.0 i386 Debian Main
libevemu1 - - -

Requires

Name Value
libc6 >= 2.4
multiarch-support -

Download

Type URL
Binary Package libevemu1_1.2.0-2_amd64.deb
Source Package evemu

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libevemu1 deb package:
    # sudo apt-get install libevemu1

Files

Path
/usr/lib/x86_64-linux-gnu/libevemu.so.1
/usr/lib/x86_64-linux-gnu/libevemu.so.1.1.0
/usr/share/doc/libevemu1/changelog.Debian.gz
/usr/share/doc/libevemu1/changelog.gz
/usr/share/doc/libevemu1/copyright

Changelog

2014-04-21 - Stephen M. Webb <stephen.webb@bregmasoft.ca>
evemu (1.2.0-2) unstable; urgency=low
* update Python3 build-dependency (closes: #741826)
2013-12-12 - Stephen M. Webb <stephen.webb@bregmasoft.ca>
evemu (1.2.0-1) unstable; urgency=low
* New upstream release.
* debian/patches/0001-add-evemu-event-manpage.patch: removed
* debian/control: un-forced Python3 version
- updated to Standards-Version 3.9.5 (no changes)
* debian/python3-evemu: fixed paths
* debian/patches/0005-python3-raise-syntax.patch:
- fix exception raise syntax for Python3 (closes: #706155)
* debian/libevemu1.symbols: added new symbols
* debian/copyright: added new maintainers
2013-02-19 - Stephen M. Webb <stephen.webb@bregmasoft.ca>
evemu (1.0.10-1) experimental; urgency=low
* initial Debian package (closes: #663877)
* changed upstream source location and package name
* New upstream release.
* debian/control: updated Standards-Version to 3.9.4 (no changes required)
* debian/patches/0001-add-evemu-event-manpage.patch: manpage fix from upstream
* debian/patches/0002-check-test-conditions.patch: disable unrunnable unit
tests
* debian/patches/0003-fix-python-startup-crash.patch: fix a crash in python
bindings due to incorrect search string
* debian/patches/0004-out-of-source-compile.patch: fix out-of-source builds
2012-03-24 - Stephen M. Webb <stephen.webb@bregmasoft.ca>
utouch-evemu (1.0.9-1) precise; urgency=low
* debian/copyright: changed Format to URL of official format
* debian/control: updated Standards-Version to 3.9.3 (no changes required)
* removed udeb binary package
* debian/control: moved python-utouch-evemu into Python section
* updated to debhelper compat level 9
- added multi-arch support
* New upstream release.
- fixes C++ compile problems (lp: #771763)
- fixes node search problems (lp: #735614)
- change library license to LGPLv3 (lp: #963167)
2011-12-01 - Stephen M. Webb <stephen.webb@canonical.com>
utouch-evemu (1.0.8-0ubuntu1) precise; urgency=low
* Restored required autoreconf invocation.
* Ran control file through wrap-and-sort.
* Enriched package descriptions to silence lintian warnings.
* New upstream release.
- added python bindings (LP: #731678).
- fixed buffer overflow (LP: #884848).
* Converted to dh packaging.
2011-10-30 - Chase Douglas <chase.douglas@ubuntu.com>
utouch-evemu (1.0.7-0ubuntu1) precise; urgency=low
* New upstream release.
- Fix corrupted recordings when terminated
* Bump lintian standards to 3.9.2
* Removed unnecessary autoreconf invocation
2011-03-16 - Chase Douglas <chase.douglas@ubuntu.com>
utouch-evemu (1.0.5-0ubuntu1) natty; urgency=low
[ Henrik Rydberg ]
* New upstream release.
* Add the new functions to the symbols file
* Feature freeze exception LP: #735558
2011-02-03 - Stephen M. Webb <stephen.webb@canonical.com>
utouch-evemu (1.0.4-0ubuntu1) natty; urgency=low
[ Henrik Rydberg ]
* New upstream release.
* Install man pages for utouch-evemu-tools.
[ Stephen M. Webb ]
* Added GPL-3 licensing to source files.
* Fixed debian/copyright format.
* Removed breaks: from debian/control.
2011-01-03 - Henrik Rydberg <rydberg@bitmath.org>
utouch-evemu (1.0.3-0ubuntu2) natty; urgency=low
* Initial load of upstream version utouch-evemu-1.0.0
* Initial debian directory for utouch-evemu.
* New upstream release utouch-evemu-1.0.2.
* New upstream release utouch-evemu-1.0.3.
* Fix exported symbols list
* Fix package descriptions.

See Also

Package Description
libevent-2.0-5_2.0.21-stable-2+deb8u1_amd64.deb Asynchronous event notification library
libevent-core-2.0-5_2.0.21-stable-2+deb8u1_amd64.deb Asynchronous event notification library (core)
libevent-dev_2.0.21-stable-2+deb8u1_amd64.deb Asynchronous event notification library (development files)
libevent-extra-2.0-5_2.0.21-stable-2+deb8u1_amd64.deb Asynchronous event notification library (extra)
libevent-loop-ruby1.8_0.3-5_all.deb Transitional package for ruby-event-loop
libevent-loop-ruby_0.3-5_all.deb Transitional package for ruby-event-loop
libevent-openssl-2.0-5_2.0.21-stable-2+deb8u1_amd64.deb Asynchronous event notification library (openssl)
libevent-perl_1.23-1+b1_amd64.deb generic Perl event loop module
libevent-pthreads-2.0-5_2.0.21-stable-2+deb8u1_amd64.deb Asynchronous event notification library (pthreads)
libevent-rpc-perl_1.05-1_all.deb Event based transparent Client/Server RPC framework
libeventviews4_4.14.1-1+deb8u1_amd64.deb event viewing library
libevhtp-dev_1.2.9-1_amd64.deb Libevent based HTTP API - development files
libevhtp-doc_1.2.9-1_all.deb Libevent based HTTP API - documentation
libevhtp0_1.2.9-1_amd64.deb Libevent based HTTP API
libevince-dev_3.14.1-2+deb8u2_amd64.deb Document (PostScript, PDF) rendering library - development files
Advertisement
Advertisement